Sample Code (PHP) 0.1 20120518

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
Pigeon Class Reference

a subclassed bird More...

Inheritance diagram for Pigeon:

## Public Member Functions

| Pigeon ()
Public Member Functions inherited from Bird
| Bird ()
Public Member Functions inherited from Animal
| Animal ()
| call ()
| setKind ($Kind)

## Detailed Description

a subclassed bird

Definition at line 64 of file animals.php.

## Member Function Documentation

Pigeon::Pigeon | ( |  | ) |

constructor

Definition at line 65 of file animals.php.

The documentation for this class was generated from the following file:

- animals.php